<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <open>1</open>
  <defaultMemberGroupId>1</defaultMemberGroupId>
  <mobileFieldSet>2</mobileFieldSet>
  <emailFieldSet>2</emailFieldSet>
  <mobileOnlyOne>1</mobileOnlyOne>
  <emailOnlyOne>1</emailOnlyOne>
  <showCustomField>0</showCustomField>
  <defaultState>1</defaultState>
  <verificationCode>1</verificationCode>
  <sendEmail>1</sendEmail>
  <sendSms>1</sendSms>
  <emailTitle>恭喜您成功注册成为PageAdmin的用户</emailTitle>
  <emailContent>尊敬的${username}：
&lt;br&gt;
感谢您注册成功PageAdmin的会员用户，我们将竭诚为你提供最好的产品和服务！
&lt;br&gt;</emailContent>
  <smsTemplateCode>
  </smsTemplateCode>
</configuration>